> ## Documentation Index
> Fetch the complete documentation index at: https://developers.aimtell.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Notification Logs

> Fetches Notification Logs ( Last 7 Days ) 

Note: this is a sample of notification logs; this will not return a comprehensive log of all notifications to all subscribers.



## OpenAPI

````yaml /api-reference/misc-openapi.json get /prod/log/notifications/{id}
openapi: 3.1.0
info:
  title: other
  version: '1.1'
servers:
  - url: https://api.aimtell.com
security:
  - sec0: []
tags:
  - name: Analytics
    description: Analytics and reporting
  - name: Logs
    description: Activity logs
  - name: Pixels
    description: Tracking pixels
  - name: Prompts
    description: Subscription prompt management
paths:
  /prod/log/notifications/{id}:
    get:
      tags:
        - Logs
      summary: Get Notification Logs
      description: >-
        Fetches Notification Logs ( Last 7 Days ) 


        Note: this is a sample of notification logs; this will not return a
        comprehensive log of all notifications to all subscribers.
      operationId: get-notification-logs
      parameters:
        - name: id
          in: path
          description: Site ID
          required: true
          schema:
            type: string
        - name: subscriber_uid
          in: query
          description: Optionally filter by a specific subscriber
          schema:
            type: string
        - name: limit
          in: query
          description: Maximum number of results to return per page.
          schema:
            type: string
        - name: skip
          in: query
          description: Number of results to skip for pagination (offset).
          schema:
            type: string
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value:
                    - uid: NA
                      idSite: '2459'
                      subscriber_uid: f8446485-d5bb-97d0-94c1-de3d0dbd099f
                      title: '🚀READ: NASA Names Joel Montalbano I'
                      body: ❗Click here to read more... ❗
                      link: >-
                        http://www.nasa.gov/press-release/nasa-names-joel-montalbano-international-space-station-program-manager
                      status: 22
                      campaignId: 2289
                      type: 4
                      createdAt: 2020-06-30 15:00
                      sent_date: 2020-06-30 15:00
              schema:
                type: array
                items:
                  type: object
                  properties:
                    uid:
                      type: string
                      example: NA
                    idSite:
                      type: string
                      example: '2459'
                    subscriber_uid:
                      type: string
                      example: f8446485-d5bb-97d0-94c1-de3d0dbd099f
                    title:
                      type: string
                      example: '🚀READ: NASA Names Joel Montalbano I'
                    body:
                      type: string
                      example: ❗Click here to read more... ❗
                    link:
                      type: string
                      example: >-
                        http://www.nasa.gov/press-release/nasa-names-joel-montalbano-international-space-station-program-manager
                    status:
                      type: integer
                      example: 22
                      default: 0
                    campaignId:
                      type: integer
                      example: 2289
                      default: 0
                    type:
                      type: integer
                      example: 4
                      default: 0
                    createdAt:
                      type: string
                      example: 2020-06-30 15:00
                    sent_date:
                      type: string
                      example: 2020-06-30 15:00
        '401':
          description: '401'
          content:
            application/json:
              examples:
                Result:
                  value:
                    result: error
                    message: Invalid token.
                    error_code: 71831
              schema:
                type: object
                properties:
                  result:
                    type: string
                    example: error
                  message:
                    type: string
                    example: Invalid token.
                  error_code:
                    type: integer
                    example: 71831
                    default: 0
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      name: X-Authorization-Api-Key
      in: header
      x-default: ''

````